/*
* JBoss, the OpenSource J2EE webOS
*
* Distributable under LGPL license.
* See terms of license at gnu.org.
*/
package org.jboss.test.jca.interfaces;

import javax.ejb.EJBLocalObject;

public interface UnshareableConnectionStatefulLocal
   extends EJBLocalObject
{
   void runTestPart1();
   void runTestPart2();
}
